<STYLE TYPE="text/css">
<!-- 
BODY,P, TD {font-family: tahoma; color:black; font-size:xx-small; font-weight:bold; }
BODY {background-attachment:fixed;}
A:link	{color: #A400AE; text-decoration:none}
A:visited   {color: #A400AE; text-decoration:none}
A:hover	{color: #FB7BFF; background-color:#A400AE;}
A:hover {cursor: crosshair;}
-->
</STYLE>
<style>
<!--
BODY{
scrollbar-face-color:#000000;
scrollbar-base-color:#000000;
scrollbar-arrow-color:#FB7BFF;
scrollbar-track-color:#000000;
scrollbar-shadow-color:#FB7BFF;
scrollbar-highlight-color:#FB7BFF;
}
.head        {font-family: Verdana; font-size:x-small; color: #77007E; font-weight: bold;  border: 3 double #A400AE;}
-->
</style>